/* Text for add bookmark button on web clip viewer */
"lsAddBookmarkButtonText" = "Voeg bladwijzer toe";

/* Prompt asking if the user wants to create a divider with a particular name. */
"lsAddSubjectVCAddDividerPrompt" = "Wilt u een nieuw scheidingsvel maken met de naam %@?";

/* Prompt asking if the user wants to create a subject with a particular name. */
"lsAddSubjectVCAddSubjectPrompt" = "Wilt u een nieuw onderwerp maken met de naam %@?";

/* Title of button used to create a new divider in the library. */
"lsAddSubjectVCCreateDividerButtonTitle" = "Maak scheidingsvel";

/* Title of button used to create a new subject in the library. */
"lsAddSubjectVCCreateSubjectButtonTitle" = "Maak onderwerp";

/* Description of how dividers are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfDividers" = "Met scheidingsvellen kunt u onderwerpen onderverdelen in groepen.";

/* Description of how subjects are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfSubjects" = "Onderwerpen bevatten notities.";

/* Alert telling the user that the divider name they have entered is invalid. */
"lsAddSubjectVCDividerNameHasConflictOrInvalidCharacters" = "Er is al een scheidingsvel met deze naam of deze naam bevat ongeldige tekens.";

/* Placeholder text for the field where the user will type the name of a new divider. */
"lsAddSubjectVCDividerNamePlaceholderText" = "Naam scheidingsvel";

/* Alert telling the user that the subject name they have entered is invalid. */
"lsAddSubjectVCSubjectNameHasConflictOrInvalidCharacters" = "Er is al een onderwerp met deze naam of deze naam bevat ongeldige tekens.";

/* Placeholder text for the field where the user will type the name of a new subject. */
"lsAddSubjectVCSubjectNamePlaceholderText" = "Naam onderwerp";

/* This is the header in the library view for all notes */
"lsAllNotesHeaderKey" = "Alle notities";

/* Text to let user know there was an error while syncing a note, argument is the name of the note, eg 'my homework.note' */
"lsAutosyncErrors" = "Fouten bij het synchroniseren van '%1$@''";

/* progress message shown when autosync complete */
"lsAutosyncTransferMessageAutosyncFinished" = "Gereed";

/* progress message shown when Notability is autosyncing */
"lsAutosyncTransferMessageAutosyncing" = "Maken van reservekopie";

/* progress message shown when autosync stopped */
"lsAutosyncTransferMessageAutosyncStopped" = "Gestopt";

/* Text on the button that turns back up off when back up is disabled. */
"lsButtonTextBackUpOff" = "Reservekopieën uitgeschakeld";

/* This is a header which tells users about sync errors */
"lsButtonTextSyncErrors" = "Synchronisatiefouten";

/* Text on the button that turns back up off when back up is enabled. */
"lsButtonTextTurnBackUpOff" = "Schakel reservekopieën uit";

/* Tells user the camera flash is set to Auto mode */
"lsCameraFlashAuto" = "Auto";

/* Tells user the camera flash is set to Off mode */
"lsCameraFlashOff" = "Uit";

/* Tells user the camera flash is set to On mode */
"lsCameraFlashOn" = "Aan";

/* After a photo is captured, the user can tap this button to retake the photo if they wish. */
"lsCameraRetake" = "Maak opnieuw";

/* After a photo is captured, the user can tap this button to insert the photo into the note. */
"lsCameraUsePhoto" = "Gebruik foto";

/* Button text shown on button conflict version picker if no versions are selected. The button is disabled at this time. */
"lsConflictResolutionChooseVersionButton" = "Kies versie";

/* Instructions for choosing a conflict version */
"lsConflictResolutionInstructions" = "Wijzigingen zijn niet gesynchroniseerd. Geef aan welke notities u wilt behouden.";

/* Button text shown on button for picking multiple file versions */
"lsConflictResolutionKeepMultipleVersionsButton" = "Behoud versies";

/* Button text shown on button for picking a single file version */
"lsConflictResolutionKeepSingleVersionButton" = "Behoud versie";

/* Button text shown on mac for picking the newest version of a conflicted note. */
"lsConflictResolutionMacChooseLatestVersionButton" = "Kies nieuwste versie";

/* Prompt shown on mac when a conflicted note version exists */
"lsConflictResolutionMacPrompt" = "Wilt u de huidige versie kiezen of dit later oplossen?";

/* Button text for button that lets user avoid picking a conflict version at this time. */
"lsConflictResolutionResolveLaterButton" = "Los later op";

/* Title of screen where users pick which version of a file in conflict they should choose. */
"lsConflictResolutionTitle" = "Los conflict op";

/* Informs the user which device a document originated on.  $1 is the device name. */
"lsConflictResolverDocumentFromDevice" = "Gewijzigd op: %1$@";

/* Text shown at bottom of default note title view.  Argument is an example note name under current settings, eg 'Note Jun 21, 2012'. */
"lsDefaultNoteExamplePrefix" = "Voorbeeld: %@";

/* Instructions above the field that lets the user choose a defaulte note name. */
"lsDefaultNoteNameHeaderText" = "Standaardtitel notitie";

/* Instructions above the default paper picker. */
"lsDefaultPaperHeaderText" = "Standaardpapier notitie";

/* suffix appended to note titles which are duplicated, eg 'My Important Note' becomes 'My Important Note Copy' */
"lsDuplicateNoteSuffix" = " Kopieer";

/* Text for button which exits read only mode. */
"lsExitReadOnlyModeButtonText" = "Wijzig";

/* This string appears in the alpha slider for editing the alpha of a geometric object.  Alpha refers to how opaque the object is (an alpha of zero means totally transparent, while an alpha of one means fully opaque).  Another option is to translate the string 'Opacity', or 'Transparency' instead. */
"lsFigureEditorAlphaText" = "Alfa";

/* User taps this button to finish editing figure */
"lsFigureEditorDoneButton" = "Gereed";

/* Fill text in stroke/fill selector */
"lsFigureEditorFillText" = "Vulling";

/* This string appears as the title of the stroke properties tab in the color selector for editing the color of a geometric object.  Stroke refers to the outline around the object.  Another option is to translate the string 'Outline' */
"lsFigureEditorStrokeText" = "Lijn";

/* Alpha text in stroke/fill selector */
"lsFigureEditorTextToolPlaceholder" = "Tekst...";

/* No comment provided by engineer. */
"lsFileConversionMetadataErrorText" = "Ophalen van metagegevens voor conversie is mislukt.";

/* text next to font selector in font favorite settings menu */
"lsFontPickerSectionFont" = "LETTERTYPE:";

/* text next to size selector in font favorite settings menu */
"lsFontPickerSectionSize" = "GROOTTE:";

/* text next to style selector in font favorite settings menu */
"lsFontPickerSectionStyle" = "STIJL:";

/* Button text for adding a document to a different note. */
"lsGenericAddDocumentToOtherNote" = "Voeg toe aan andere notitie";

/* Button text for adding a document to the current note. */
"lsGenericAddDocumentToThisNote" = "Voeg toe aan deze notitie";

/* Header for a text field which takes in a URL */
"lsGenericAddress" = "Adres";

/* Gives user the option of appending the date to new notes created */
"lsGenericAppendDateToNoteTitles" = "Vermeld datum";

/* Gives user the option of appending the time to new notes created */
"lsGenericAppendTimeToNoteTitles" = "Vermeld tijd";

/* Instructions shown when a user is scrubbing the audio playback slider that explains how to slide their finger down the screen to achieve different scrubbing speeds. */
"lsGenericAudioPlaybackScrubbingSpeedInstruction" = "Beweeg uw vinger omlaag om de scrubsnelheid aan te passen.";

/* Alert message shown when a user tries to use the 'back to Box' system, but it fails. */
"lsGenericBoxUploadFailed" = "Notability kon deze notitie niet openen in Box.  Deze wordt in plaats daarvan bewaard in uw Notability-bibliotheek.";

/* Text representing export of a note or notes */
"lsGenericButtonExport" = "Exporteer";

/* Cancel button text */
"lsGenericCancel" = "Annuleer";

/* Allows toggling on/off of spell checking feature */
"lsGenericCheckSpelling" = "Controleer spelling";

/* Table footer to explain what spellcheck does for on/off switch. */
"lsGenericCheckSpellingFooter" = "Onderstreep automatisch fout gespelde woorden.";

/* Text for link button in footer of cloud table */
"lsGenericCloudLinkButtonText" = "Koppeling";

/* Name of Apple local device-to-device service, AirDrop */
"lsGenericCloudServiceAirDrop" = "AirDrop";

/* This is the cloud file storage service Box */
"lsGenericCloudServiceBox" = "Box";

/* Button allowing user to log into a cloud service. */
"lsGenericCloudServiceButtonLogIn" = "Log in";

/* Button allowing a user to log out of a cloud service. */
"lsGenericCloudServiceButtonLogOut" = "Log uit";

/* This is the cloud file storage service Dropbox */
"lsGenericCloudServiceDropbox" = "Dropbox";

/* Refers to the file + messaging system of email */
"lsGenericCloudServiceEmail" = "E-mail";

/* Allows users to transfer notes to iTunes directly */
"lsGenericCloudServiceiTunes" = "iTunes";

/* This refers to the iOS specific 'open in' popover, which lets users open notes in another app */
"lsGenericCloudServiceOpenIn" = "Open in...";

/* No comment provided by engineer. */
"lsGenericCloudServicePrint" = "Druk af";

/* Explanation of account management screen. */
"lsGenericCloudServiceScreenInfo" = "In- of uitloggen bij accounts voor cloudservices.";

/* Name of the microblogging service, Twitter */
"lsGenericCloudServiceTwitter" = "Twitter";

/* This is a cloud file transfer protocol */
"lsGenericCloudServiceWebDAV" = "WebDAV";

/* Title for screen showing the settings for a particular cloud service. The argument is the name of the service, such as 'Dropbox'. */
"lsGenericCloudSettingsTitle" = "%@-instellingen";

/* Title for a switch that enables/disables note content playback animations */
"lsGenericContentPlaybackAnimationOptionText" = "Opnieuw afspelen notitie";

/* Button text for creating a new note when importing a document. */
"lsGenericCreateNewNoteWithDocument" = "Maak nieuwe notitie";

/* Label text for slider to select end page of PDF upon import. */
"lsGenericDocumentEndPageSliderLabel" = "Eindpagina:";

/* Instructions for the bottom of the note import screen. */
"lsGenericDocumentImportInstructions" = "Kies een doel voor dit document.";

/* Displays the title of the document being imported. */
"lsGenericDocumentImportTitleText" = "Importeer document: %@";

/* Label text for slider to select starting page of PDF upon import. */
"lsGenericDocumentStartPageSliderLabel" = "Startpagina:";

/* Text on a button which is to start an AirDrop of a single note */
"lsGenericExportAirDropNote" = "Verstuur notitie via AirDrop";

/* Text on a button which is to start an AirDrop of multiple notes */
"lsGenericExportAirDropNotes" = "Verstuur notities via AirDrop";

/* In this context, destination means a destination for note files, like the internet, iTunes, or printing */
"lsGenericExportDestination" = "Doel";

/* This is on a button which lets users pick the folder/file path to send their notes to */
"lsGenericExportDestinationOptionFolder" = "Map";

/* This tells users they're going to email a single note */
"lsGenericExportEmailNote" = "E-mail notitie";

/* This tells users they're going to email multiple notes */
"lsGenericExportEmailNotes" = "E-mail notities";

/* File format for use in exporting notes */
"lsGenericExportFormat" = "Structuur";

/* This is a header over a section which lets users choose their destination (ie. Dropbox/Email/iTunes) when exporting */
"lsGenericExportHeaderChooseDestination" = "Doel";

/* This is a header over a section which lets users choose their file format (ie. PDF/RTF/Note) when exporting */
"lsGenericExportHeaderChooseFormat" = "Kies structuur";

/* This tells users they're going to OpenIn a single note */
"lsGenericExportOpenNoteIn" = "Open notitie in...";

/* This is a file export option which can be toggled to include paper backgrounds in PDF export */
"lsGenericExportOptionBackground" = "Papier";

/* This is a file export option which can be toggled to include images in RTF export */
"lsGenericExportOptionImages" = "Afbeeldingen";

/* This is a file export option which can be toggled to include recordings in PDF/RTF export */
"lsGenericExportOptionRecordings" = "Opnamen";

/* This tells users they're going to print a single note */
"lsGenericExportPrintNote" = "Druk notitie af";

/* This tells users they're going to print multiple notes */
"lsGenericExportPrintNotes" = "Druk notities af";

/* This tells users where the file will be sent.  $1 is the destination (ie. Dropbox/Box/WebDAV/iTunes) */
"lsGenericExportSendTo" = "Stuur naar %1$@";

/* This is shown to the user while we are fetching the files to display from a cloud service, like Dropbox or Google Drive */
"lsGenericFileNavigatorLoading" = "Laden...";

/* This is shown to the user when there are no file contents to display */
"lsGenericFileNavigatorNoContents" = "Geen inhoud om weer te geven.";

/* File size descriptor in bytes */
"lsGenericFileSizeBytesString" = "%d bytes";

/* File size descriptor in gigabytes */
"lsGenericFileSizeGigabytesString" = "%.2f GB";

/* File size descriptor in kilobytes */
"lsGenericFileSizeKilobytesString" = "%.2f KB";

/* File size descriptor in megabytes */
"lsGenericFileSizeMegabytesString" = "%.2f MB";

/* Font preset button display text for 'body text' setting for iPhone. */
"lsGenericFontPresetBody" = "Hoofdtekst";

/* Font preset button display text for 'header text' setting for iPhone. */
"lsGenericFontPresetHeading" = "Koptekst";

/* No comment provided by engineer. */
"lsGenericFontPresetInstructionsText" = "Kies een favoriet lettertype";

/* Font preset button display text for 'quoted text' setting for iPhone. */
"lsGenericFontPresetQuote" = "Citaat";

/* Title for font size popover */
"lsGenericFontSizeNavigationTitle" = "Grootte";

/* Title for font type popover when viewing all fonts */
"lsGenericFontTypeAllNavigationTitle" = "Alle lettertypen";

/* Text for cell in font selector to bring user to all fonts menu */
"lsGenericFontTypeMoreFontsCellText" = "Meer lettertypen...";

/* Title for font type popover */
"lsGenericFontTypeNavigationTitle" = "Lettertypen";

/* Description of the Note file format */
"lsGenericFormatDescriptionNote" = "De eigen structuur van Notability.  De beste structuur om reservekopieën te maken en informatie te delen met andere Notability-gebruikers.";

/* Description of the PDF file format */
"lsGenericFormatDescriptionPDF" = "Geschikt voor het delen met computers en met personen die Notability niet gebruiken.  Kan op vrijwel elk apparaat worden bekeken, maar kan niet worden bewerkt.";

/* Description of the RTF file format */
"lsGenericFormatDescriptionRTF" = "Handig om snel tekst en opnamen te delen.  Bevat geen handgeschreven tekst of PDF's.";

/* This is a file format users can pick */
"lsGenericFormatNote" = "Notitie";

/* This is a file format users can pick */
"lsGenericFormatPDF" = "PDF";

/* This is a file format users can pick */
"lsGenericFormatPDFPlusRecording" = "PDF + opname";

/* This is a file format users can pick */
"lsGenericFormatRTF" = "RTF";

/* This is a file format users can pick */
"lsGenericFormatRTFPlusRecording" = "RTF + opname";

/* Label for the side panel area that selects highlighter colors */
"lsGenericHighlighterStylingColorLabel" = "Markeerkleur";

/* Label for the side panel area that selects highlighter style (constant vs. variable width handwriting) */
"lsGenericHighlighterStylingStyleLabel" = "Markeerstijl";

/* Label for the side panel area that selects highlighter width */
"lsGenericHighlighterStylingWidthLabel" = "Markeerbreedte";

/* Used in a footer to explain what icloud syncing is useful for. */
"lsGenericiCloudFooter" = "Met iCloud beschikt u op elk apparaat over de recentste versie van uw notities.";

/* Use iCloud now button */
"lsGenericICloudPromptICloudButton" = "Gebruik iCloud";

/* Use iCloud later button */
"lsGenericICloudPromptLaterButton" = "Later";

/* Message of iCloud prompt view */
"lsGenericICloudPromptMessage" = "Notability werkt samen met iCloud om ervoor te zorgen dat uw notities automatisch up-to-date zijn op elk apparaat.";

/* title of iCloud prompt view */
"lsGenericICloudPromptTitle" = "iCloud voor Notability";

/* Used in a table row with a switch to turn on and off iCloud syncing */
"lsGenericiCloudSyncSetting" = "iCloud";

/* Label for import status view showing how many notes have finished importing */
"lsGenericImportedNotesWithCountActivity" = "%lu notities geïmporteerd.";

/* Label for import status view showing how that a single note has finished importing */
"lsGenericImportedSingleNoteActivity" = "1 notitie geïmporteerd.";

/* Activity view text for when one note is being imported. */
"lsGenericImportingNoteActivity" = "Notitie wordt geïmporteerd";

/* Activity view text for when multiple notes are being imported. */
"lsGenericImportingNotesActivity" = "Notities worden geïmporteerd";

/* Label for import status view showing how many notes are being imported */
"lsGenericImportingNotesWithCountActivity" = "%lu notities worden geïmporteerd...";

/* Label for import status view showing how that a single note is being imported */
"lsGenericImportingSingleNoteActivity" = "1 notitie wordt geïmporteerd...";

/* Button text for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelButton" = "Voeg in";

/* Title for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelTitle" = "Kies een foto";

/* Message text for prompt that announces the iPhone version */
"lsGenericIPhonePromptMessage" = "Nu voor iPhone";

/* Title for prompt that announces the iPhone version */
"lsGenericIPhonePromptTitle" = "Nog een reden om enthousiast te zijn over Notability";

/* Label showing the destination where auto-backup will back up a user's files */
"lsGenericLabelAutoBackupDestinationMac" = "Bestemming AutoBackup:";

/* Explanation of left handed writing mode */
"lsGenericLeftHandSettingsExplanation" = "In de linkshandige modus kan de polssteun van de bovenkant van het scherm omlaag worden gesleept.";

/* Title of the left handed writing switch */
"lsGenericLeftHandSettingsTitle" = "Linkshandige modus";

/* Descriptive text used in a header to help people understand a view which appears.  $1 is a cloud service name, like Dropbox or Box */
"lsGenericLinkingWithDescriptionText" = "Bij een koppeling met %1$@ kunt u notities naar de cloud versturen.";

/* Placeholder text to show for the title of a locked note on mac */
"lsGenericLockedNotePlaceholder" = "Vergrendelde notitie";

/* This string appears as the title of our login views for cloud services such as Dropbox, Google Drive, WebDAV, etc.  For example if the user selects to import from WebDAV but is not yet logged in it might say 'Login to WebDAV' in the title. */
"lsGenericLoginTo" = "Log in bij %1$@";

/* Button title for the 'auto backup' area of the mac app's preferences */
"lsGenericMacPrefsAutoBackupButton" = "AutoBackup";

/* Button title for the 'general' area of the mac app's preferences */
"lsGenericMacPrefsGeneralButton" = "Algemeen";

/* Title for the the mac app's preferences window */
"lsGenericMacPrefsTitle" = "Voorkeuren";

/* Explains to the user that an MDM administrator has prevented the setting from being changed. */
"lsGenericMDMDisabledSettingExplanation" = "Deze instelling kan niet worden gewijzigd vanwege een MDM-beperking";

/* Title text for note date modification popover. */
"lsGenericModifyNoteDateTitle" = "Bewerkingsdatum";

/* Displayed to user when there are no search results */
"lsGenericNoResults" = "Geen zoekresultaten gevonden.";

/* Alert error message shown when saving fails while the user is importing a document */
"lsGenericNotabilityFailedToSaveNote" = "Bewaren van notitie is mislukt.";

/* Alert message shown when a user tries to import a file type that Notability is not able to import. */
"lsGenericNotabilityUnableToImport" = "Notability kan dit bestandstype niet importeren.";

/* prefix in note cell when sorting by created date, eg 'Created 3/14/2013' */
"lsGenericNoteCellCreatedSubtitle" = "Gemaakt ";

/* prefix in note cell when sorting by modified date, eg 'Modified 3/14/2013' */
"lsGenericNoteCellModifiedSubtitle" = "Bewerkt ";

/* Tells user how many megabytes their note is.  $1 is an integer megabyte size */
"lsGenericNoteSize" = "%1$i MB";

/* Used to display to user that their note size is less than one megabyte */
"lsGenericNoteSizeLessThanOneMB" = "< 1 MB";

/* Prefix text for displaying the subject of a note in its title view. */
"lsGenericNoteTitleSubjectPrefix" = "Onderwerp: %@";

/* Header over option to pick a new destination folder for backing up notes. */
"lsGenericOnlineStorageDestinationHeader" = "Doelmap";

/* Tells the user that a note has been downloaded */
"lsGenericOnlineStorageDownloaded" = "Gedownload";

/* Tells the user that a note is downloading */
"lsGenericOnlineStorageDownloading" = "Bezig met downloaden...";

/* Tells the user that a note failed to download */
"lsGenericOnlineStorageFailedToDownload" = "Downloaden is mislukt";

/* Header over option to pick Auto-backup file format (Note/PDF/RTF) */
"lsGenericOnlineStorageFileFormatHeader" = "Bestandsstructuur";

/* Tells the user that a note was imported to an unknown subject */
"lsGenericOnlineStorageImported" = "Geïmporteerd";

/* Tells the user that a note was imported to a subject.  The argument is the subject name. */
"lsGenericOnlineStorageImportedToSubject" = "Geïmporteerd in %@.";

/* Tells the user that a note is currently importing */
"lsGenericOnlineStorageImporting" = "Bezig met importeren...";

/* Header over section that lets the user pick which subjects to back up to Auto-backup. */
"lsGenericOnlineStorageSubjectSelectionHeader" = "Maak een reservekopie van deze onderwerpen";

/* Activity view text for loading a note from within the note view. */
"lsGenericOpeningNoteActivityText" = "%@ wordt geopend...";

/* Header for a text field which takes in a password */
"lsGenericPassword" = "Wachtwoord";

/* Label for the side panel area that selects pen colors */
"lsGenericPenStylingColorLabel" = "Penkleur";

/* Label for the side panel area that selects pen style (constant vs. variable width handwriting) */
"lsGenericPenStylingStyleLabel" = "Penstijl";

/* Label for the side panel area that selects constant/uniform width handwriting */
"lsGenericPenStylingUniformWidthLabel" = "Algemeen";

/* Label for the side panel area that selects variable width handwriting */
"lsGenericPenStylingVariableWidthLabel" = "Variabel";

/* Label for the side panel area that selects pen width */
"lsGenericPenStylingWidthLabel" = "Penbreedte";

/* For picking a particular folder/file path to manually export notes to in a cloud service like Dropbox or Box */
"lsGenericPickFolder" = "Kies map";

/* For picking a particular folder/file path to 'sync' notes to in a cloud service like Dropbox or Box */
"lsGenericPickSyncFolder" = "Kies synchronisatiemap";

/* Activity view text for when notes are being processed for export. */
"lsGenericProcessingNotesActivity" = "Notities worden verwerkt";

/* Title for read-only mode, in which note content can be viewed by not edited. */
"lsGenericReadOnly" = "Alleen lezen";

/* Recording information in the recordings table. First argument is duration, second is creation date. */
"lsGenericRecordingDescriptionString" = "Lengte: %1$@     Gemaakt: %2$@";

/* Recording duration format for recording that is days long. (days, hours, minutes, seconds) */
"lsGenericRecordingDurationDays" = "%1$dd %2$dh %3$dm %4$ds";

/* Recording duration format for recording that is hours long. (hours, minutes, seconds) */
"lsGenericRecordingDurationHours" = "%1$dh %2$dm %3$ds";

/* Recording duration format for recording that is minutes long. (minutes, seconds) */
"lsGenericRecordingDurationMinutes" = "%1$dm %2$ds";

/* Recording duration format for recording that is seconds long. (seconds) */
"lsGenericRecordingDurationSeconds" = "%ds";

/* Label for a recording with an index, such as Recording 1, Recording 2, etc. */
"lsGenericRecordingLabel" = "Opname %d";

/* Table cell text that brings user to the recording manager, where they can view/delete recordings. */
"lsGenericRecordingManagerRowText" = "Beheer opnamen";

/* Title for view that allows users to view/delete recordings in a note. */
"lsGenericRecordingManagerTitle" = "Opnamen";

/* Placeholder text inside username and password fields to indicate that they are required */
"lsGenericRequired" = "Vereist";

/* Placeholder text for search field. */
"lsGenericSearchFieldPlaceholder" = "Zoek...";

/* Used to indicate a search is in progress */
"lsGenericSearching" = "Zoeken...";

/* First argument is a document's filename (eg document.pdf) second argument is number of pages long the document is.  If you cannot localize with singular and plural forms only try something like (pages: %d) */
"lsGenericSelectedDocumentTitleTextPlural" = "%1$@ (%2$d pagina's)";

/* Argument is a document's filename (eg document.pdf).  If you cannot localize with singular and plural forms only try something like (pages: 1) */
"lsGenericSelectedDocumentTitleTextSingular" = "%@ (1 pagina)";

/* Explanation of sleep timer switch */
"lsGenericSleepTimerSettingsExplanation" = "Notability negeert de timer van iOS als deze optie is ingeschakeld.";

/* Title of the ignore ios sleep timer switch (eg 'keep iPhone awake') */
"lsGenericSleepTimerSettingsTitle" = "Schakel %@ niet uit";

/* Footer text used when autosync is disabled */
"lsGenericSyncDisabled" = "Selecteer een service voor het maken van automatische reservekopieën van uw notities. Notities waarvan een reservekopie wordt gemaakt als PDF, kunnen op elk gewenst apparaat worden bekeken.";

/* $1 and $2 are the web service + file path that the user is syncing to, and $3 is the file format */
"lsGenericSyncingTo" = "Er worden reservekopieën gemaakt van uw notities op %1$@%2$@ in %3$@-structuur.";

/* Allows user to toggle on/off the 'tap anywhere to start typing' option, which allows users to tap at any point in the text document and have newlines inserted to that point */
"lsGenericTapAnywhereToType" = "Tik ergens";

/* Footer explanation for tap anywhere cell */
"lsGenericTapAnywhereToTypeFooter" = "Tik op een willekeurige plek om op die regel te beginnen met typen.";

/* Label for the tool in the side panel that selects text color */
"lsGenericTextColorLabel" = "Kleur:";

/* Label for the tool in the side panel that selects text list mode (bulleted lists, numbered lists, etc) */
"lsGenericTextListsLabel" = "Lijsten:";

/* Label for the tool in the side panel that selects text size */
"lsGenericTextSizeLabel" = "Grootte:";

/* Label for the tool in the side panel that selects text style (bold, italic, underline) */
"lsGenericTextStyleLabel" = "Stijl:";

/* Label for the side panel area that selects text style (font, color, etc) */
"lsGenericTextStylingLabel" = "Tekststijl:";

/* Hash tag to send with tweets plus an added space at the end so the user can start typing easily. */
"lsGenericTweetHashTag" = "#GemaaktInNotability ";

/* Placeholder text to show for the title of a note that is still downloading */
"lsGenericUndownloadedNotePlaceholder" = "Niet-gedownloade notitie";

/* Text describing the subject for an unfiled note. */
"lsGenericUnfiledSubjectNameForNote" = "Geen onderwerp";

/* No comment provided by engineer. */
"lsGenericUnknownErrorText" = "Onbekende fout.";

/* Header for a text field which takes in a username */
"lsGenericUsername" = "Gebruikersnaam";

/* Place-holder text for a web clip when the website has no title. */
"lsGenericWebClipTitlePlaceholder" = "Webnotitie";

/* Example placeholder URL which appears before users enter any text into the webDAV URL field */
"lsGenericWebDAVURLPlaceholder" = "www.voorbeeld.com/WebDAV/";

/* Activity view text for generic background activity. */
"lsGenericWorkingActivityText" = "Bezig...";

/* Explanation of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsExplanation" = "Tik en houd vast om de zoommodus te activeren tijdens het invoeren van handgeschreven tekst. U kunt altijd tikken op het symbool van de zoommodus in de notitieweergave om de zoommodus te activeren.";

/* Title of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsTitle" = "Tik en houd vast";

/* Button shown to cancel file import */
"lsGoogleDriveFileConversionSplashCancelImport" = "Annuleer import";

/* Text to show above a progress bar while converting a file using Google Drive.  $1 = name of document being converted */
"lsGoogleDriveFileConversionSplashConversionText" = "%1$@ wordt geconverteerd op Google Drive";

/* Info text to be displayed when importing from Google Drive.  $1 = name of the document to import */
"lsGoogleDriveFileConversionSplashInfoLabel" = "Wilt u %1$@ converteren op Google Drive?";

/* Button title to confirm that a user would like to import using GoogleDrive */
"lsGoogleDriveFileConversionSplashYes" = "Ja";

/* copyright message shown at bottom of info screen */
"lsInfoScreenCopyrightText" = "© 2014 Ginger Labs, Inc.\nNotability is een gedeponeerd handelsmerk van Ginger Labs, Inc.";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenFacebookWebURL" = "http://www.facebook.com/pages/Notability/171797579516404";

/* URL to display on info screen for gingerlabs home page */
"lsInfoScreenGingerLabsHomeText" = "Gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenGingerLabsHomeURL" = "http://www.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate Email address if one exists. */
"lsInfoScreenIdeasEmailAddress" = "ideas@gingerlabs.com";

/* Ideas button text on info screen */
"lsInfoScreenIdeasEmailText" = "Ideeën";

/* Support button text on info screen */
"lsInfoScreenSupportText" = "Ondersteuning";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenSupportURL" = "http://support.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterAppURL" = "twitter://user?screen_name=gingerlabs";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterWebURL" = "http://twitter.com/gingerlabs";

/* Text for cell indicating insert a sticky with no lines */
"lsInsertStickyBlank" = "Leeg";

/* Text for cell indicating insert a sticky with a grid */
"lsInsertStickyGrid" = "Raster";

/* Text for cell indicating insert a sticky with horizontal lines */
"lsInsertStickyLined" = "Lijnen";

/* Text for cell indicating insert a sticky for typing purposes */
"lsInsertStickyTyping" = "Typen";

/* Text shown by library edit button when selecting notes for export */
"lsLibraryEditButtonCancel" = "Annuleer";

/* Text shown by library edit button when editing library */
"lsLibraryEditButtonDone" = "Gereed";

/* Text shown by library edit button when not editing library or selecting notes for export (the default) */
"lsLibraryEditButtonEdit" = "Wijzig";

/* Text on import button in library for importing multiple notes */
"lsLibraryImportSheetImportButton" = "Importeer";

/* The title of the 'Create New Note' footer button in the notes list view */
"lsLibraryNotesListCreateNewNoteTitle" = "Maak nieuwe notitie";

/* Placeholder text for add category in organize popover of library */
"lsLibraryOrganizeAddCategoryPlaceholderText" = "Voeg categorie toe";

/* Placeholder text for add subject in organize popover of library */
"lsLibraryOrganizeAddSubjectPlaceholderText" = "Voeg onderwerp toe";

/* text for add new category button in organize popover of library */
"lsLibraryOrganizeCategoryButtonText" = "CATEGORIE";

/* Button text for divider deletion button in the library */
"lsLibraryOrganizeDeleteDividerButtonText" = "Verwijder dit scheidingsvel";

/* Button text for subject deletion button in the library */
"lsLibraryOrganizeDeleteSubjectButtonText" = "Verwijder dit onderwerp";

/* text for add new subject button in organize popover of library */
"lsLibraryOrganizeSubjectButtonText" = "ONDERWERP";

/* The header text in the search table above the notes whose contents match the search query. */
"lsLibrarySearchHeaderContentMatches" = "Inhoud komt overeen met";

/* The header for search results on mac, showing the number of results matching by content */
"lsLibrarySearchHeaderContentMatchesWithCount" = "Inhoud komt overeen met: %lu";

/* The header for search results on mac, showing the number of results matching in the currently open note */
"lsLibrarySearchHeaderOpenNoteMatchesWithCount" = "Deze notitie: %lu";

/* The header text in the search table above the notes whose title matches the search query. */
"lsLibrarySearchHeaderTitleMatches" = "Titel komt overeen met";

/* The header for search results on mac, showing the number of results matching by title */
"lsLibrarySearchHeaderTitleMatchesWithCount" = "Titel komt overeen met: %lu";

/* The text which appears when searching from the library on iPad when there are no search results found. */
"lsLibrarySearchiPadEmptyStateText" = "Geen resultaten gevonden\nControleer of alle woorden correct zijn gespeld of gebruik minder specifieke zoektermen.";

/* The text which appears when searching from the library on iPhone or iPod touch when there are no search results found. */
"lsLibrarySearchiPhoneEmptyStateText" = "Geen resultaten gevonden";

/* Label showing which page number a search result came from */
"lsLibrarySearchOpenNotePageNumberLabel" = "Pagina %ld";

/* Banner text for the second welcome screen. */
"lsMacWelcomeScreen2BannerText" = "Al uw notities op één plek.";

/* Body text for the second welcome screen. */
"lsMacWelcomeScreen2BodyText" = "Op school, op kantoor of onderweg - u hebt uw notities altijd bij u, dankzij iCloud.";

/* Banner text for the third welcome screen. */
"lsMacWelcomeScreen3BannerText" = "Noteer alles. Overal.";

/* Body text for the third welcome screen. */
"lsMacWelcomeScreen3BodyText" = "Combineer getypte tekst, foto's, handgeschreven tekst en audio en leg zelfs de kleinste details vast.";

/* Button text for the button that dismisses the third welcome screen. */
"lsMacWelcomeScreenGetStartedButton" = "Aan de slag";

/* Banner text for the welcome screen on mac used to show off fancy images of the app in action. */
"lsMacWelcomeWindowBannerText" = "Notities maken was nog nooit zo leuk. ";

/* Acitivity text that appears after user inserts photo to note */
"lsMediaObjectActivityLabelInsertingPhoto" = "Foto invoegen...";

/* This is the placeholder text for media object captions -- replaced when user starts typing. */
"lsMediaObjectCaptionPlaceholder" = "Voeg een onderschrift toe...";

/* This is a movable/resizable box which contains a user-drawn figure in Notability */
"lsMediaObjectInsertFigure" = "Figuur";

/* This is a movable/resizable box which encapsulates a photo or picture */
"lsMediaObjectInsertPhoto" = "Foto";

/* This is a movable/resizable box which encapsulates a group of free form handwriting or text */
"lsMediaObjectInsertSticky" = "Plaknotities";

/* Same as photo but user takes the photo first */
"lsMediaObjectInsertTakePhoto" = "Maak een foto";

/* This is a movable/resizable box which shows a web page */
"lsMediaObjectInsertWebClip" = "Webknipsel";

/* Menu item that will insert a photo or picture */
"lsMediaObjectMacInsertPhoto" = "Voeg foto in";

/* Title for navigation controller when showing albums to choose from */
"lsMediaPopoverTitleAlbums" = "Albums";

/* Title for navigation controller when showing media types to insert, such as photo, figure and web clip */
"lsMediaPopoverTitleMain" = "Media";

/* Body text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroBody" = "Alles wat u schrijft, typt of tekent, wordt nu gekoppeld aan de audio-opname.";

/* Title text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroTitle" = "Zie uw notitie tot leven komen!";

/* Help text when user is looking at bookmark section of page manager but has no bookmarked pages (so the section is empty). */
"lsPageManagerHelpTextNoBookmarks" = "Pagina's met bladwijzers worden hier getoond.";

/* Help text when user is looking at notes section of page manager but has no  notes added to their PDF so the section is empty */
"lsPageManagerHelpTextNoPDFNotes" = "Pagina's met annotaties worden hier getoond.";

/* Help text when user is looking at search section of page manager and their search is in progress so no results are shown yet */
"lsPageManagerHelpTextSearching" = "Bezig met zoeken...";

/* [may be unused] text for when page manager is in all pages mode. */
"lsPageManagerModeAllHeader" = "Alle pagina's";

/* Text for when page manager is in annotations mode (Mac version). */
"lsPageManagerModeAnnotatedPagesHeader" = "Pagina's met aantekeningen";

/* Text for when page manager is in bookmarks mode (Mac version). */
"lsPageManagerModeBookmarkedPagesHeader" = "Pagina's met bladwijzers";

/* [may be unused] text for when page manager is in bookmarks mode. */
"lsPageManagerModeBookmarksHeader" = "Bladwijzers";

/* [may be unused] text for when page manager is in PDF annotations mode. */
"lsPageManagerModeNotesHeader" = "Notities";

/* Change Password button text */
"lsPasswordChange" = "Wijzig wachtwoord";

/* description next to confirm password cell of password setter */
"lsPasswordConfirm" = "Herhaal wachtwoord";

/* description next to current password cell of password setter */
"lsPasswordCurrent" = "Huidig wachtwoord";

/* Password entry instructions */
"lsPasswordEntryCurrentText" = "Voer het huidige wachtwoord in voor dit onderwerp";

/* Password entry instructions */
"lsPasswordEntryText" = "Geef een nieuw wachtwoord op voor dit onderwerp";

/* Text of help label below subject password entry for locked subjects. */
"lsPasswordEntryViewHelpLabelText" = "Voer uw wachtwoord in om toegang te krijgen tot uw notities.";

/* Password alert message */
"lsPasswordIncorrectMessage" = "Huidig wachtwoord is onjuist.";

/* Password alert title */
"lsPasswordIncorrectTitle" = "Onjuist wachtwoord";

/* Password alert message */
"lsPasswordMustMatchText" = "De opgegeven wachtwoorden komen niet overeen.";

/* Password alert title */
"lsPasswordMustMatchTitle" = "De wachtwoorden moeten overeenkomen";

/* description of the new password cell of password setter */
"lsPasswordNew" = "Nieuw wachtwoord";

/* Set Password button text */
"lsPasswordRemove" = "Verwijder wachtwoord";

/* Set Password button text */
"lsPasswordSet" = "Stel wachtwoord in";

/* Password alert title */
"lsPasswordSetFailureTitle" = "Wachtwoord kan niet worden ingesteld";

/* header text in photo menu of insert media popover instructing user how to insert the photo. */
"lsPhotoHeaderTapOrDrag" = "Tik op een foto of sleep deze naar uw notitie.";

/* argument is a localized error hopefully describing why photos cannot be accessed. */
"lsPhotoPickerCannotAccessPhotosErrorText" = "Fout bij toegang tot foto's: %1$@";

/* This is the name of the print job when printing from Notability */
"lsPrintJobName" = "Notability-notities";

/* Placeholder for search fields letting the user know that feature searches all notes, not a specific subject */
"lsSearchAllNotesKey" = "Zoek in alle notities";

/* this is the prefix for the default note name, eg a new note becomes named 'Note Sep 5, 2012 2:05:32PM' */
"lsSessionDefaultNamePrefix" = "Notitie";

/* Button text for selecting the Document settings, where users can change note title and default paper settings. */
"lsSettingsDocumentsTitle" = "Document";

/* Button text for selecting the Typing settings, where users can change handwriting system settings. */
"lsSettingsHandwritingTitle" = "Handschrift";

/* Button text for selecting the Manage Accounts settings, where users can log into and out of Auto-backup accounts. */
"lsSettingsManageAccountsTitle" = "Beheer accounts";

/* Button text for selecting the Auto-backup settings. */
"lsSettingsOnlineStorageTitle" = "Auto-backup";

/* Button text for selecting the Sleep Timer settings, where users can enable or disable the iOS sleep timer */
"lsSettingsSleepTimerTitle" = "iOS-timer";

/* Button text for selecting the theme/skin settings (visual style of the app picker) */
"lsSettingsThemesTitle" = "Thema's";

/* Button text for selecting the Typing settings, where users can change default font and color. */
"lsSettingsTypingTitle" = "Typen";

/* Text of cell for sort by creation date */
"lsSortByCreationDateDisplayText" = "Aanmaakdatum";

/* Text of cell for sort by whether note has been exported */
"lsSortByExportedDisplayText" = "Geëxporteerd";

/* Text of cell for sort by modified date */
"lsSortByModifiedDateDisplayText" = "Bewerkingsdatum";

/* Text of cell for sort by name */
"lsSortByNameDisplayText" = "Naam";

/* Text of cell for sort by size */
"lsSortBySizeDisplayText" = "Grootte";

/* Text of cell for sort by subject */
"lsSortBySubjectDisplayText" = "Onderwerp";

/* instruction text in the header of stickies menu */
"lsStickiesHeaderInstructionText" = "Tik op een plaknotitie of sleep een plaknotitie naar uw notitie.";

/* Navigation title for insert sticky menu */
"lsStickiesNavigationTitle" = "Plaknotities";

/* Title of button that opens the subject color editing view */
"lsSubjectSettingsColorTitle" = "Kleur";

/* Title of button that opens the subject deletion view */
"lsSubjectSettingsDeleteTitle" = "Verwijder";

/* Title of button that opens the subject icon editing view */
"lsSubjectSettingsIconTitle" = "Symbool";

/* Title of button that opens the subject name editing view */
"lsSubjectSettingsNameTitle" = "Naam";

/* Explanation text in icon picking UI telling user icons are not available for that theme. */
"lsSubjectSettingsNoIconsInTheme" = "Dit thema geeft geen symbolen weer. Kies een ander thema in Instellingen om onderwerpsymbolen weer te geven.";

/* Title of button that opens the subject password editing view */
"lsSubjectSettingsPasswordTitle" = "Wachtwoord";

/* This is the header in the library view AND the notes in subject popover for unfiled notes */
"lsUnfiledNotesHeaderKey" = "Ongearchiveerde notities";

/* Text for 'Help' cell of the utility popover */
"lsUtilityPopoverHelpCellText" = "Help";

/* Text for cell of the utility popover that shows a list of the notes in the currently selected subject */
"lsUtilityPopoverNotesInSubjectCellText" = "Notities in onderwerp";

/* Text for 'Paper' cell of the utility popover */
"lsUtilityPopoverPaperCellText" = "Papier";

/* Text for 'Read Only' cell of the Utility popover */
"lsUtilityPopoverReadOnlyCellText" = "Alleen lezen";

/* Title for navigation controller of top level menu for utilities popover. */
"lsUtilityPopoverTitleUtilities" = "Hulpmiddelen";

/* sync format refers to the file format used to back up in, for example, PDF or RTF */
"lsViewControllerTitleChooseSyncFormat" = "Kies synchronisatiestructuur";

/* Title of a view which is used when importing a document into Notability */
"lsViewControllerTitleImportDocument" = "Importeer document";

/* Bookmarks here refers to website bookmarks */
"lsViewControllerTitleMyBookmarks" = "Mijn bladwijzers";

/* Title of a view which appears upon emailing multiple notes, note that 'Notability' should not be translated */
"lsViewControllerTitleNotabilityNotes" = "Notability-notities";

/* Title of a view which prompts users to add layers of organization (subjects/categories) to their notes */
"lsViewControllerTitleOrganize" = "Orden";

/* Title of a view which asks user to decide which pages of a document they want to import */
"lsViewControllerTitleSelectPageRange" = "Selecteer paginabereik";

/* Title of a view used to ask the user which note to attach an imported PDF to */
"lsViewControllerTitleSelectTargetNote" = "Selecteer doelnotitie";

/* Title of a settings view */
"lsViewControllerTitleSettings" = "Instellingen";

/* Title of a view used for sharing/exporting notes to other places, like by email, printing, Dropbox, iTunes, etc */
"lsViewControllerTitleShare" = "Deel";

/* Title of a view used to pick a dort order for notes, eg. alphabetical, by size, by date, etc */
"lsViewControllerTitleSortBy" = "Sorteer op";

